Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2006-0942

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2006-0942
Last Modified 05 Sep 2008 05:00:37
Published 28 Feb 2006 09:02:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2006-0942

Summary

SQL injection vulnerability in profil.php in PwsPHP 1.2.3, and possibly earlier versions, allows remote attackers to execute arbitrary SQL commands via the aff_news_form parameter, a different vulnerability than CVE-2005-1509.

Vulnerable Systems

Application

  • Pwsphp 1.2.3


References

BID - 16567

MISC - http://downloads.securityfocus.com/vulnerabilities/exploits/PwsPHP_SQL_Inj.php

OSVDB - 28444


Last Updated: 27 May 2016 10:41:52